/* Általános tagek - BEGIN */

body
{
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-family: "Segoe UI", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #333;
	background-image: url("/img/sf_2013/sf_2013_hatter.png");
	background-repeat: repeat-x;
	background-color: #fafafa;
}

img
{
	border: 0px;
}

form
{
	padding: 0px;
	margin: 0px;
}

h1, h2, h3, h4, h5, h6
{
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	color: #111;
	font-family: "Segoe UI", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
}

h1
{
	font-size: 28px;
}

h2
{
	font-size: 24px;
	margin: 0.5em 0;
}

h2.nyito
{
	margin: 0px !important;
}

h3
{
	font-size: 16px;
	margin: 0.5em 0;
	padding-left: 26px;
	background-image: url("/img/sf_2013/sf_2013_bullet.png");
	background-repeat: no-repeat;
	background-position: 10px 6px;
}

h4
{
	font-size: 18px;
	margin: 0.5em 0;
	padding-left: 26px;
	background-image: url("/img/sf_2013/sf_2013_bullet.png");
	background-repeat: no-repeat;
	background-position: 10px 8px;
	font-weight: bold;
}

h5
{
	font-size: 24px;
	margin: 0.5em 0;
	background-image: url("/img/sf_2013/sf_2013_nyil.png");
	background-repeat: no-repeat;
	background-position: 114px 4px;
	font-weight: normal;
}

h6
{
	font-size: 24px;
	margin: 0.5em 0;
	font-weight: normal;
	margin-top: 0;
}

p
{
	margin: 0px;
	padding: 0px;
	line-height: 18px;
	margin: 0.5em 0;
}

a
{
	color: #da1735;
	text-decoration: underline;
}

a:hover
{
	text-decoration: none;
}

/* Általános tagek - END */

/* Általános formázó osztályok - BEGIN */

.fterkoz10
{
	float: left;
	width: 10px;
}

.fterkoz20
{
	float: left;
	width: 20px;
}

.terkoz
{
	padding: 0px;
	margin: 0px;
	padding-top: 6px;
}

.terkoz5
{
	padding: 0px;
	margin: 0px;
	padding-top: 5px;
}

.terkoz9
{
	padding: 0px;
	margin: 0px;
	padding-top: 9px;
}

.terkoz10
{
	padding: 0px;
	margin: 0px;
	padding-top: 10px;
}

.terkoz12
{
	padding: 0px;
	margin: 0px;
	padding-top: 12px;
}

.terkoz14
{
	padding: 0px;
	margin: 0px;
	padding-top: 14px;
}

.terkoz16
{
	padding: 0px;
	margin: 0px;
	padding-top: 16px;
}

.terkoz18
{
	padding: 0px;
	margin: 0px;
	padding-top: 18px;
}

.terkoz20
{
	padding: 0px;
	margin: 0px;
	padding-top: 20px;
}

.terkoz25
{
	padding: 0px;
	margin: 0px;
	padding-top: 25px;
}

.terkoz30
{
	padding: 0px;
	margin: 0px;
	padding-top: 30px;
}

.terkoz70
{
	padding: 0px;
	margin: 0px;
	padding-top: 70px;
}

.clear
{
	clear: both;
}

.kiemeles1
{
	font-weight: bold;
	color: #1c3b47;
}

.kiemeles2
{
	color: #da1735;
	font-weight: bold;
}

/* Általános formázó osztályok - END */

/* Alapvető oldalfelépítés - BEGIN */

#alap
{
	margin: 0 auto;
	width: 960px;
	position: relative;
	text-align: left;
}

#fejlec
{
	width: 960px;
	height: 68px;
	line-height: 68px;
}

#fejlec a
{
	color: white;
	text-decoration: none;
}

#fejlec a:hover
{
	color: white;
	text-decoration: none;
}

#fejlecLogo
{
	float: left;
}

#fejlecMenu
{
	float: right;
}

#fejlecMenu a
{
	display: block;
	float: left;
	font-size: 14px;
	color: white;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0px 15px;
	/*border-left: 1px solid #dc5250;*/
	background-image: url("/img/sf_2013/sf_2013_menuelv.png");
	background-repeat: no-repeat;
	background-position: top left;
	line-height: 68px;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.3);
}

#fejlecMenu a:hover
{
	background-color: #dc5250
}

#fejlecMenuTelefonosRendeles
{
	float: left;
	background-image: url("/img/sf_2013/sf_2013_menuelv.png");
	background-repeat: no-repeat;
	background-position: top left;
}

.fejlecGomb
{
	float: left;
	font-size: 14px;
	color: white;
	padding: 0px 15px;
	border-left: 1px solid #dc5250;
	line-height: 68px;
}

#nyitoKep
{
	position: relative;
	margin: 0px 10px;
	top: -10px;
}

#nyitoKepAlja
{
	position: relative;
	top: -10px;
}

#kozep
{
	width: 900px;
	background-color: white;
	overflow: hidden;
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
	-moz-box-shadow:    0px 0px 10px rgba(0, 0, 0, 0.15);
	box-shadow:         0px 0px 10px rgba(0, 0, 0, 0.15);
	padding: 10px 30px;
}

#blogKozep
{
	width: 640px;
	float: left;
	background-color: white;
	overflow: hidden;
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
	-moz-box-shadow:    0px 0px 10px rgba(0, 0, 0, 0.15);
	box-shadow:         0px 0px 10px rgba(0, 0, 0, 0.15);
	padding: 10px 20px;
}

#jobb
{
	float: right;
	width: 220px;
	overflow: hidden;
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
	-moz-box-shadow:    0px 0px 10px rgba(0, 0, 0, 0.15);
	box-shadow:         0px 0px 10px rgba(0, 0, 0, 0.15);
	padding: 10px 20px;
	background-color: white;
}

#nyitoHasab
{
	width: 960px;
	background-color: white;
	overflow: hidden;
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
	-moz-box-shadow:    0px 0px 10px rgba(0, 0, 0, 0.15);
	box-shadow:         0px 0px 10px rgba(0, 0, 0, 0.15);
}

.receptLista_2
{
	float: left;
	width: 335px;
}

.receptLista_2_picframe
{
	width: 335px;
	height: 210px;
	background-image: url("/img/sf/sf_picframe_friss.jpg");
	background-repeat: no-repeat;
	position: relative;
}

.receptLista_2_kep
{
	position: absolute;
	top: 32px;
	left: 32px;
}

.receptLista_2_nev
{
	line-height: 32px;
	color: #8f7150;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
}

.receptLista_2_nev a
{
	color: #8f7150;
	text-decoration: none;
}

.receptLista_2_nev a:hover
{
	text-decoration: none;
	color: #b3987e;
}

.receptLista_4
{
	float: left;
	width: 220px;
}

.receptLista_4_picframe
{
	width: 220px;
	height: 140px;
	background-image: url("/img/sf/sf_recept_4_picframe.jpg");
	background-repeat: no-repeat;
	position: relative;
}

.receptLista_4_kep
{
	position: absolute;
	top: 15px;
	left: 15px;
}

.receptLista_4_nev
{
	line-height: 32px;
	color: #8f7150;
	font-size: 12px;
	text-align: center;
}

.receptLista_4_nev a
{
	color: #8f7150;
	text-decoration: none;
}

.receptLista_4_nev a:hover
{
	text-decoration: none;
	color: #b3987e;
}

#dobozReceptCsoportokTeteje
{
	width: 220px;
	height: 50px;
	overflow: hidden;
}

#dobozReceptCsoportokTartalom
{
	border: 5px solid #f8f0e7;
	border-top: 0px;
	border-bottom: 0px;
}

#dobozReceptCsoportokTartalom ul
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#dobozReceptCsoportokTartalom ul li
{
	background-image: url("/img/sf/sf_doboz_bullet.jpg");
	background-repeat: no-repeat;
	background-position: 11px 14px;
	line-height: 30px;
	padding-left: 23px;
	border-bottom: 2px solid #f8f0e7;
}

#dobozReceptCsoportokTartalom ul li a
{
	color: #333;
	text-decoration: none;
}

#dobozReceptCsoportokTartalom ul li a:hover
{
	color: #666;
	text-decoration: none;
}

#dobozReceptCsoportokAlja
{
	width: 220px;
	height: 16px;
	overflow: hidden;
}

#tartalom_2
{
	position: relative;
	top: -10px;
	/*border: 1px solid #e9dcce;*/
	padding: 20px 10px 0px 10px;
}

#tartalom_2_alja
{
	height: 20px;
	position: relative;
	top: -10px;
}

#tartalom
{
	background-color: white;
	position: relative;
	top: -10px;
	border: 1px solid #e9dcce;
	border-bottom: 0px;
	border-top: 0px;
	padding: 19px 0px 0px 19px;
}

.tartalom
{
	background-color: white;
	position: relative;
	top: -10px;
	border: 1px solid #e9dcce;
	border-bottom: 0px;
	border-top: 0px;
	padding: 0px;
}

#tartalom.adatlap
{
	background-image: url("/img/sf/sf_adatlap_hatter.jpg");
	background-repeat: no-repeat;
	background-position: top center;
}

#tartalom.cms
{
	padding: 40px !important;
	padding-bottom: 30px !important;
}

#cms
{
	padding: 40px !important;
	padding-top: 20px !important;
}

#tartalom.cms h1
{
	padding-bottom: 12px;
}

.cms
{
	padding: 40px !important;
	padding-bottom: 30px !important;
}

.cms h1
{
	padding-bottom: 12px;
}

#tartalom.fejleckep
{
	padding: 0px !important;
}

#ingyenesTanfolyamErvek, #fizetosTanfolyamErvek
{
	width: 938px;
	height: 490px;
	position: relative;
}

#ingyenesFeliratkozasInputNev, #ingyenesFeliratkozasInputEmail, #ingyenesFeliratkozasGomb, #ingyenesFeliratkozasFeltetelek, #megrendeloLapInputNev, #megrendeloLapInputEmail, #megrendeloLapInputConfirm
{
	position: absolute;
}

#ingyenesFeliratkozasInputNev input, #ingyenesFeliratkozasInputEmail input
{
	padding: 0px;
	margin: 0px;
	border: 0px;
	font-size: 12px;
	color: #333;
	width: 182px;
	height: 32px;
	line-height: 32px;
	outline: none;
}

#megrendeloLapInputNev input, #megrendeloLapInputEmail input, #megrendeloLapInputConfirm input
{
	padding: 0px;
	margin: 0px;
	border: 0px;
	font-size: 11px;
	color: #333;
	width: 135px;
	height: 22px;
	line-height: 22px;
	outline: none;
}

#megrendeloLapInputNev input
{
	padding: 0px;
	margin: 0px;
	border: 0px;
	font-size: 11px;
	color: #333;
	width: 455px;
	height: 22px;
	line-height: 22px;
	outline: none;
}

#megrendeloLap
{
	position: relative;
	width: 970px;
	height: 376px;
}

#megrendeloLapInputNev
{
	position: absolute;
	top: 149px;
	left: 180px;
}

#megrendeloLapInputEmail
{
	top: 205px;
	left: 180px;
}

#megrendeloLapInputConfirm
{
	top: 205px;
	left: 500px;
}

#ingyenesFeliratkozasInputEmail
{
	top: 214px;
	left: 700px;
}

#ingyenesTanfolyamTartalom, #fizetosTanfolyamTartalom
{
	padding: 10px 14px;
	padding-bottom: 0px;
}

#ingyenesFeliratkozasInputNev
{
	top: 167px;
	left: 700px;
}

#ingyenesFeliratkozasGomb
{
	position: absolute;
	top: 270px;
	left: 653px;
}

#ingyenesFeliratkozasFeltetelek
{
	font-size: 11px;
	color: #7e5f40;
	position: absolute;
	top: 328px;
	left: 611px;
	line-height: 18px;
}

#ingyenesFeliratkozasFeltetelek a
{
	color: #7e5f40;
}

.ingyenesTanfolyamTartalomElem
{
	float: left;
	width: 172px;
}

.ingyenesTanfolyamTartalomPicFrame
{
	width: 172px;
	height: 104px;
	background-image: url("/img/sf/sf_ingyenes_picframe.jpg");
	background-repeat: no-repeat;
	background-position: top left;
	position: relative;
}

.ingyenesTanfolyamTartalomPic
{
	position: absolute;
	top: 15px;
	left: 15px;
}

.ingyenesTanfolyamTartalomNev
{
	line-height: 32px;
	color: #8f7150;
	font-size: 12px;
	text-align: center;
}

#fizetosTanfolyamMegrendeles
{
	position: absolute;
	top: 381px;
	left: 170px;
}

#adatlapReceptNev
{
	line-height: 99px;
	text-align: center;
	height: 99px;
}

#adatlapReceptNev img
{
	position: relative;
	top: 6px;
}

#adatlapReceptNev h1
{
	color: white;
	margin: 0px;
	padding: 0px;
	font-size: 24px;
	display: inline;
	padding: 0px 12px;
}

#tartalom_alja
{
	height: 20px;
	position: relative;
	top: -10px;
}

#videoBal
{
	float: left;
}

#kepekJobb
{
	float: left;
}

.adatlapGaleriaPicFrame
{
	float: left;
	width: 120px;
	height: 90px;
	background-image: url("/img/sf/sf_adatlap_picframe.png");
	background-repeat: no-repeat;
	background-position: top left;
	position: relative;
}

.adatlapGaleriaPic
{
	position: absolute;
	top: 15px;
	left: 15px;
}

#hozzavalok
{
	float: left;
	width: 261px;
	background-image: url("/img/segitunkfozni/sf_hozzavalok_hatter.jpg");
}

#hozzavalokKozep
{
	padding: 0px 18px;
	font-size: 14px;
	font-family: Courier;
	line-height: 24px;
}

#hozzavalokKozep strong
{
	text-transform: uppercase;
}

#lepesek
{
	float: left;
	width: 620px;
}

#lepesek ol
{
	margin: 0px;
	padding: 0px;
	padding-left: 18px;
	font-weight: bold;
	font-size: 16px;
}

#lepesek ol li
{
	line-height: 24px;
	padding-bottom: 8px;
}

#lepesek ol li p
{
	font-weight: normal;
}

#hozzavalokTop
{
	background-image: url("/img/segitunkfozni/sf_adatlap_hozzavalok_top.jpg");
	background-position: top center;
	background-repeat: no-repeat;
	padding-top: 71px;
}

#hozzavalokBottom
{
	background-image: url("/img/segitunkfozni/sf_adatlap_hozzavalok_bottom.jpg");
	background-position: bottom center;
	background-repeat: no-repeat;
	padding-bottom: 28px;
}

#navibar
{
	font-size: 11px;
	padding-top: 6px;
}

#navibar a
{
	color: #333;
	text-decoration: none;
}

#navibar a:hover
{
	color: #666;
	text-decoration: none;
}

.banner_2
{
	width: 460px;
	float: left;
}

.banner_3
{
	width: 300px;
	float: left;
}

#lablec
{
	height: 56px;
	line-height: 56px;
	font-size: 12px;
	color: #ababab;
	padding-left: 14px;
}

#lablec a
{
	color: #111;
}

/* Alapvető oldalfelépítés - END */

/* Oldalsó dobozok - BEGIN */

.dobozNev, .dobozValuta, .dobozSzavazas, .dobozGyorskereses, .dobozHirlevel, .dobozBejelentkezes, .dobozKosar, .dobozTermekk
{
	font-weight: bold;
	font-size: 11px;
	color: #214553;
	background-color: #e8ecef;
	line-height: 32px;
	padding: 0px 12px;
	height: 32px;
	border-bottom: 2px solid #214553;
}

.dobozTartalom, .dobozValutaTartalom, .dobozSzavazasTartalom, .dobozGyorskeresesTartalom, .dobozHirlevelTartalom, .dobozBejelentkezesTartalom, .dobozKosarTartalom, .dobozTermekkTartalom
{
	padding: 10px;
	font-size: 12px;
	border: 1px solid #d4d6d8;
	border-top: 0px;
	border-bottom: 0px;
}

.dobozUresNev
{
	height: 1px;
	font-size: 1px;
	line-height: 1px;
	border-bottom: 1px solid #d4d6d8;
}

.dobozVege, .dobozTermekkVege, .dobozKosarVege, .dobozBejelentkezesVege, .dobozHirlevelVege, .dobozGyorskeresesVege, .dobozSzavazasVege, .dobozValutaVege
{
	height: 1px;
	font-size: 1px;
	line-height: 1px;
	border-top: 1px solid #d4d6d8;
}

ul.termekKategoriak
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.termekKategoriak li
{
	background-image: url("/img/001/001_nyil.jpg");
	background-repeat: no-repeat;
	background-position: 5px 9px;
	line-height: 22px;
	padding-left: 18px;
	border-bottom: 1px solid #cfd6df;
}

ul.termekKategoriak a
{
	text-decoration: none;
	font-weight: bold;
}

ul.termekKategoriak a:hover
{
	text-decoration: none;
	color: black;
}

/* Oldalsó dobozok - END */

/* Nyitólap - BEGIN */

.tartalomDobozNev
{
	color: #da1735;
	margin: 1em 0px;
	font-size: 24px;
	font-weight: bold;
	font-family: "Segoe UI", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
}

.tartalomDobozNev h1
{
	margin: 0px;
	padding: 0px;
	font-size: 24px;
	color: #da1735;
	border: 0px;
}

.tartalomDobozSzoveg
{
	padding: 0px 15px 0px 15px;
}

.tartalomDobozSzoveg strong, .tartalomDobozSzoveg b
{
	color: #000;
}

/* Nyitólap - END */

/* Kategória lista - BEGIN */

.kategoriaLista
{
	margin-left: 18px;
	float: left;
	width: 290px;
	_width: 272px;
	height: 123px;
	background-color: #f6f1dd;
	border: 1px solid #c1c7a5;
	position: relative;
}

.kategoriaLista .kep
{
	position: absolute;
	top: 5px;
	left: 5px;
	width: 110px;
	height: 110px;
	background-color: white;
	border: 1px solid #aeaba1;
}

.kategoriaLista .szovegek
{
	position: absolute;
	width: 158px;
	height: 95px;
	top: 4px;
	left: 125px;
	overflow: auto;
}

.kategoriaLista .nev
{
	color: #223f58;
	font-weight: bold;
	font-size: 11px;
	margin-bottom: 4px;
	width: 135px;
}

.kategoriaLista .leiras
{
	width: 135px;
	font-size: 11px;
}

.kategoriaLista .termekListaLink
{
	text-align: right;
	padding-top: 5px;
	padding-right: 5px;
	position: absolute;
	bottom: 5px;
	right: 4px;
}

.kategoriaLista .termekListaLink a
{
	color: #115295;
	font-weight: bold;
	font-size: 11px;
}

.kategoriaLista .kep table, .kategoriaLista .kep td
{
	width: 110px;
	height: 110px;
	border-collapse: collapse;
	border: 0px;
}

/* Kategória lista - END */

/* Terméklista - BEGIN */

.termekLista
{
	float: left;
	width: 160px;
	padding-left: 20px;
	margin-bottom: 12px;
}

.termekLista .nev
{
	color: #085b80;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	padding-top: 6px;
}

.termekLista .nev a
{
	color: #006699;
	text-decoration: none;
}

.termekLista .nev a:hover
{
	color: #333;
}

.termekLista .ar
{
	color: #333;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	padding-top: 4px;
}

.termekLista .akciosar
{
	color: #e5019a;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	padding-top: 4px;
}

.termekLista .kepkeret
{
	width: 160px;
	height: 150px;
}

.termekLista .kepkeret table
{
	border-collapse: collapse;
}

.termekLista .kepkeret table, .termekLista .kepkeret td
{
	width: 160px;
	height: 150px;
}

.termekLista .kosargomb
{
	margin-top: 12px;
	text-align: center;
	padding: 0px 4px;
	color: #1c3b47;
	font-weight: bold;
	font-size: 11px;
	background-color: #e8ecef;
	height: 28px;
	line-height: 28px;
	border: 1px solid #d4d6d8;
}

.termekLista .kosargomb a
{
	color: #1c3b47;
	text-decoration: none;
}

.termekLista .kosargomb a:hover
{
	color: #085b80;
}

.termekLista .ujdonsag
{
	font-weight: bold;
	color: #e5019a;
	text-align: center;
	padding-top: 4px;
}

/* Terméklista - END */

/* Termékadatlap - BEGIN */

.termekAdatlap .tartalomDobozNev h1
{
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	font-size: 24px;
	color: #085b80;
}

.termekAdatlap .kep
{
	width: 270px;
	float: left;
}

.termekAdatlap .kepkeret
{
	width: 254px;
	height: 254px;
	position: relative;
	margin-left: 8px;
}

.termekAdatlap .kepkeret table
{
	border-collapse: collapse;
}

.termekAdatlap .kepkeret table, .termekAdatlap .kepkeret td
{
	width: 240px;
	height: 240px;
	border: 0px;
	vertical-align: top;
}

.termekAdatlap .kepkeret td
{
	background-image: url("/img/001/001_nopicture.jpg");
	background-repeat: no-repeat;
	background-position: center center;
}

.termekAdatlap .szoveg
{
	width: 465px;
	float: right;
	margin-right: 8px;
}

.termekAdatlap .lead
{
	color: #224345;
	font-size: 14px;
	font-weight: bold;
}

.termekAdatlap .lead p
{
	padding: 0px;
	margin: 0px;
}

.termekAdatlap ul
{
	margin: 0px;
	padding: 0px;
	padding-left: 15px;
	list-style-type: square;
}

.termekAdatlap .artegla
{
	color: #085b80;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	padding-top: 4px;
}

.termekAdatlap .akciosartegla
{
	color: #e5019a;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	padding-top: 4px;
}

.termekAdatlap .kosargomb
{
	margin-top: 12px;
	text-align: center;
	padding: 0px 4px;
	color: #1c3b47;
	font-weight: bold;
	font-size: 11px;
	background-color: #e8ecef;
	height: 28px;
	line-height: 28px;
	border: 1px solid #d4d6d8;
	width: 140px;
}

.termekAdatlap .kosargomb a
{
	color: #1c3b47;
	text-decoration: none;
}

.termekAdatlap .kosargomb a:hover
{
	color: #085b80;
}

/* Termékadatlap - END */

/* Lapozás - BEGIN */

.lapozas
{
	text-align: center;
	color: #005ca2;
	font-size: 12px;
	background-color: #f6f1dd;
	border: 1px solid #c1c7a5;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-left: 50px;
	margin-right: 50px;
}

.lapozas .akt
{
	font-weight: bold;
	color: #c62222;
}

.lapozas a
{
	color: #223f58;
	padding-left: 2px;
	padding-right: 2px;
	text-decoration: none;
}

.lapozas a:hover
{
	color: #188bc4;
}

/* Lapozás - END */

/* Rendezés - BEGIN */

.rendezes
{
	font-size: 11px;
	color: #c62222;
}

/* Rendezés - END */

/* Kosár tartalma - BEGIN */

.kosarTableHeader
{
	height: 36px;
	font-weight: bold;
	color: #1c3b47;
	background-color: #e4e9ed;
	text-align: center;
	border-bottom: 2px solid #214453 !important;
}

.kosarTable
{
	border-collapse: collapse;
	width: 100%;
}

.kosarTable td
{
	border: 1px solid #fff;
}

.kosarInputDb
{
	border: 1px solid #666;
	font-size: 11px;
	font-family: Tahoma;
	width: 30px;
}

.kosarTorolLink a
{
	color: #da1735;
	text-decoration: none;
	font-weight: bold;
}

.kosarTorolLink a:hover
{
	color: red;
}

.kosarTermekLink a
{
	color: #085b80;
	font-weight: bold;
	text-decoration: none;
}

.kosarTermekLink a:hover
{
	color: #333;
}

.kosarTermekLink a:hover
{
	text-decoration: underline;
}

.kosarTartalomAlatt
{
	border: 0px;
	width: 100%; 
	height: 60px;
	padding: 0px;
	margin: 0px;
}

.kosarTartalomAlattBalTd, .kosarTartalomAlattJobbTd
{
	width: 50%;
}

.kosarTartalomAlattBalTbl, .kosarTartalomAlattJobbTbl
{
	width: 50%;
	height: 32px;
	background-color: #e8ecef;
	border: 1px solid #d4d6d8;
	border-collapse: collapse;
	padding: 0px;
	margin: 0px;
}

.kosarTartalomAlattBalTbl td, .kosarTartalomAlattJobbTbl td
{
	text-align: center;
}

.kosarTartalomAlattBalTbl a, .kosarTartalomAlattJobbTbl a
{
	color: #1c3b47;
	text-decoration: none;
	font-weight: bold;
}

.kosarTartalomAlattBalTbl a:hover, .kosarTartalomAlattJobbTbl a:hover
{
	text-decoration: underline;
}

#kosarSzallmodLeft
{
	float: left;
	width: 25px;
}

#kosarSzallmodRight
{
	float: left;
	width: 500px;
}

#kosarOsszesenTable
{
	border: 0px;
	border-collapse: collapse;
	padding: 5px;
	width: 100%;
	height: 80px;
}

#kosarOsszesenLeftTd
{
	width: 50%;
}

#kosarOsszesenRightTd
{
	width: 40%;
}

#kosarOsszesenRightTable
{
	border: 1px solid #d4d6d8;
	border-collapse: collapse;
	width: 100%;
	height: 80px;
	background-color: #e8ecef;
	padding: 5px;
}

#kosarMegrendelesTable
{
	width: 120px;
	height: 25px;
	border: 1px solid #1c3b47;
	background-color: #214553;
	border-collapse: collapse;
}

#kosarMegrendelesLink
{
	text-align: center;
}

#kosarMegrendelesLink a
{
	text-decoration: none;
	font-weight: bold;
	color: #fff;
}

#kosarMegrendelesLink a:hover
{
	text-decoration: underline;
}

/* Kosár tartalma - END */

/* Regisztráció - BEGIN */

.regisztracio
{
	width: 100%;
}

.regisztracio .bal
{
	margin: 0px;
	float: left;
	width: 40%;
	height: 25px;
	padding-right: 5px;
	text-align: right;
	font-size: 12px;
	color: #223f58;
}

.regisztracio .jobb
{
	margin: 0px;
	width: 50%;
	height: 25px;
	float: left;
}

.regisztracio .myInput
{
	margin: 0px;
	width: 170px;
	border: 1px solid black;
	font-size: 12px;
	font-family: Tahoma;
}

/* Regisztráció - END */

/* Altalanos form - BEGIN */

.altalanosForm
{
	width: 690px;
}

.altalanosForm .bal
{
	margin: 0px;
	float: left;
	width: 30%;
	height: 40px;
	line-height: 28px;
	padding-right: 5px;
	text-align: right;
	font-size: 12px;
	color: #7e5f40;
	font-weight: bold;
}

.altalanosForm .jobb
{
	margin: 0px;
	padding: 0px;
	width: 55%;
	height: 40px;
	float: left;
}

.altalanosForm .jobbTextArea
{
	margin: 0px;
	width: 55%;
	height: 100px;
	float: left;
}

.altalanosForm .textField
{
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 28px;
	line-height: 28px;
	border: 1px solid #e1d1bf;
	font-size: 12px;
	outline: none;
}

.altalanosForm .textArea
{
	margin: 0px;
	width: 250px;
	height: 90px;
	border: 1px solid #e1d1bf;
	font-size: 12px;
	outline: none;
}

/* Altalanos form - END */

/* Megrendeles (reg. nélkül) - BEGIN */

#megrendelesRegNelkulBal
{
	width: 630px;
	float: left;
}

#megrendelesRegNelkulJobb
{
	width: 270px;
	float: right;
}

/* Megrendeles (reg. nélkül) - END */

/* Blog - BEGIN */

.blogBejegyzesItem
{
	width: 100%;
}

.blogBejegyzesCim h2
{
	font-family: Helvetica, Arial, Calibri, sans-serif;
	font-size: 24px;
	font-weight: bold;
	border: 0px;
}

.blogBejegyzesCim h2 a
{
	text-decoration: none;
}

.blogBejegyzesCim h2 a:hover
{
	text-decoration: none;
}

.blogBejegyzesAdatok
{
	font-family: Verdana, Helvetica, Arial;
	font-size: 11px;
	color: #666;
}

.blogBejegyzesAdatok a
{
	font-weight: bold;
}

.blogBejegyzesBevezeto
{
	color: #333;
	font-family: Verdana, Helvetica, Arial;
}

.blogBejegyzesTovabb a
{
	font-weight: bold;
	font-size: 14px;
}

/* Blog - END */

/* SF 2013 nyitólap - BEGIN */

.tartalomBlokk
{
	padding: 0px 30px;
}

.tartalomBlokk.h260-640 .bal
{
	float: left;
	width: 260px;
	overflow: hidden;
}

.tartalomBlokk.h260-640 .jobb
{
	float: left;
	width: 640px;
	overflow: hidden;
}

.tartalomBlokk.h260-640 p
{
	font-size: 16px;
	line-height: normal;
}

.tartalomBlokk.h260-640 p.center
{
	text-align: center;
}

.listaBal, .listaJobb
{
	float: left;
	width: 300px;
	font-size: 16px;
	line-height: 20px;
	padding-left: 20px;
}

.kepekBal, .kepekJobb
{
	width: 319px;
}

.kepekBal img, .kepekJobb img
{
	padding-bottom: 2px;
}

.kepekBal
{
	float: left;
}

.kepekJobb
{
	float: right;
}

.facebookNagy
{
	text-align: center;
}

#nyitoBlokk01 .bal
{
	float: left;
	width: 555px;
	padding: 0px 30px;
}

#nyitoBlokk01 .jobb
{
	float: left;
	width: 285px;
}

#nyitoBlokk02 .bal
{
	float: left;
	width: 588px;
}

#nyitoBlokk02 .jobb
{
	float: left;
	width: 310px;
	padding-top: 60px;
}

#nyitoBlokk02 .jobb p
{
	font-size: 16px;
	padding-left: 26px;
	line-height: normal;
}

#nyitoHasab ul
{
	margin: 0px;
	padding: 0px;
	margin: 0.5em 0px;
	list-style: none;
}

#nyitoHasab ul li
{
	line-height: 22px;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	background-image: url("/img/sf_2013/sf_2013_pipa.png");
	background-repeat: no-repeat;
	background-position: 28px 6px;
	padding-left: 48px;
}

/* SF 2013 nyitólap - END */